; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.49.1
BuildID=20171016030418
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=ee27fc820b4f1283a806aaaf7a74a95ed5e4dcbd
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=52.4.1
MaxVersion=52.4.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.49.1&buildid=20171016030418
